Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000017Piwigodisplaypublic2004.03.07 12:312004.07.04 23:05
Reporterplg 
Assigned Toplg 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target VersionFixed in Version 
Summary0000017: comment delete picture not displayed in picture.php
Descriptionuser_template template var is not valued in picture.php
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0000005)
plg (manager)
2004.03.28 20:57

see solution in http://forum.phpwebgallery.net/index.php?act=ST&f=1&t=1938 [^]

- Issue History
Date Modified Username Field Change
2004.03.07 12:31 plg New Issue
2004.03.28 20:57 plg Note Added: 0000005
2004.03.31 23:17 plg Status assigned => resolved
2004.03.31 23:17 plg Resolution open => fixed
2004.07.04 23:05 plg Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker